/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*
* Podcast settings
*/
/* Filter buttons */

ul.media_filter-btn-list
{
	list-style: none;
	margin: 0 0 1.5em 0em;
}

ul.media_filter-btn-list>li
{
	list-style: none;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
}

a.media_filter-btn
{
	margin-right: 20px;
	min-width: 100px;
}

/* Settings for the video wall on the media page */
.trinity-podcast-list a.entry-thumb:before{
	opacity: 0;
}
	
.trinity-podcast-list a.entry-thumb:hover:before {
    opacity: 0;
}

.podcast-footer{
	background-color: #efefef;
	padding: 10px;
	line-height: 1.1;
	color: #28323f;
	height: 88px;
	position: relative;
}

div.podcast-title
{
	font-size: 90%;
	font-weight: bold;
}

div.podcast-ellipsis
{
	position: absolute;
	right: 10px;
	top: 31px;
	background-color: #efefef;
	box-shadow: 0 20px 20px 0 #efefef; 
	display: none;
}

span.podcast-speaker{
	font-size: 80%;
}

span.podcast-date{
	font-size: 80%;
}

div.podcast-speaker-label{
	background-color: #efefef;
	position: absolute;
	left:10px;
	bottom: 10px;
	width: 95%;
}

.x-btn {
  margin-top: 8px
}

h1, h2, h3, h5, h6, .h1, .h2, .h3, .h5, .h6 {
	margin-top: 0px
}

.hero {
 color: #ffffff; 
  margin: 0px
}

.sub {
  margin-top: 5px
}

.x-colophon.top {
  padding: 2em 0 0.5em;
  background-color: #ad1557;
}